<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>3 ДЗ Ramda JS</title>
</head>

<body>
    <div class="page-body">
        <header class="page-header">
            <a href="#" class="logo" target="_blank">
                <span class="black">
                    Ra
                </span>
                <span class="blue">
                    mda.js
                </span>
            </a>
            <nav>
                <ul class="main-menu">
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link">
                    Functional Programming</a>
                    </li>
                    <li class="main-menu-item"><a href="#" class="main-menu-link">Ramda</a></li>
                    <li class="main-menu-item"><a href="#" class="main-menu-link">Fantasy Land Spec</a></li>
                    <li class="main-menu-item"><a href="#" class="main-menu-link">Node.js for all</a></li>
                </ul>
            </nav>
        </header>

        <main>
            <aside class="container">
                <nav>
                    <ul class="left-menu">
                        <li class="left-menu-item"><a href="#" class="left-menu-link-first">Ramda</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-link">Why Ramda?</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-link">What's Different?</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-link">Introductions</a></li>
                        <li class="left-menu-item"><a href="#" class="left-menu-link">Philosophy </a></li>
                    </ul>
                </nav>
                <span class="frame">
            <img src="img/top1-img 1.jpg" alt="#" class="image"> </span>
            </aside>
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка
                Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Modi blanditiis vero tempora minima suscipit libero fuga veritatis. Saepe Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius eos, rerum deserunt, nemo est sit veniam dolorum,
                harum placeat id rem pariatur nobis odit quaerat odio soluta molestias numquam repellat. asperiores odit blanditiis consequuntur, nesciunt provident earum aliquam sapiente voluptatibus, ipsam eaque?</p>
        </main>

        <footer class="footer">
            <nav>
                <ul class="footer-menu">
                    <li class="footer-menu-item"><a href="#" class="footer-menu-link">Ramda</a></li>
                    <li class="footer-menu-item"><a href="#" class="footer-menu-link">Why Ramda?</a></li>
                    <li class="footer-menu-item"><a href="#" class="footer-menu-link">What's Different?</a></li>
                    <li class="footer-menu-item">
                        <a href="#" class="footer-menu-link">Introductions</a>
                    </li>
                    <li class="footer-menu-item"><a href="#" class="footer-menu-link">Philosophy</a></li>
                    <li class="copyright">Copyright © 2018</li>
                </ul>
            </nav>
        </footer>
    </div>
</body>

</html>